
==============
Article-info
==============

::

    .. article-info::
        :avatar: ../images/ebp-logo.png
        :avatar-link: https://executablebooks.org/
        :avatar-outline: muted
        :author: Executable Books
        :date: Jul 24, 2021
        :read-time: 5 min read
        :class-container: sd-p-2 sd-outline-muted sd-rounded-1


.. article-info::
    :avatar: ../images/ebp-logo.png
    :avatar-link: https://executablebooks.org/
    :avatar-outline: muted
    :author: Executable Books
    :date: Jul 24, 2021
    :read-time: 5 min read
    :class-container: sd-p-2 sd-outline-muted sd-rounded-1


